» Ubuntu » Pakketten

Error

two or more packages specified (libghc-parseargs-doc quantal)